local fn = _gn(0xEFF296097FF1E509)
--- Does the same as [`_SET_CAN_PED_SELECT_WEAPON`](#\_0xB4771B9AAF4E68E4) except for all weapons.
function Global.SetCanPedEquipAllWeapons(ped, toggle)
	return fn(ped, toggle)
end
